14891001/18 - Vulnérabilité corrigée dans Adobe Flash Player

Publié le 10 janvier 2018

Adobe vient de publier des mises à jour qui permettent de corriger une vulnérabilité dans son produit Adobe Flash Player. L'exploitation de cette vulnérabilité peut permettre à un attaquant d’accéder à des données confidentielles.